This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 430246 - unable to mount media in optical drives
unable to mount media in optical drives
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-25 10:31 EST by peterhoffm
Modified: 2008-02-08 22:15 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-08 22:15:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
my actual 70-persistent-cd.rules file (1.15 KB, text/plain)
2008-01-25 10:31 EST, peterhoffm
no flags Details
dmesg (2.69 KB, application/octet-stream)
2008-01-28 12:13 EST, peterhoffm
no flags Details

  None (edit)
Description peterhoffm 2008-01-25 10:31:48 EST
Description of problem:
-CD and DVD Drive won't mount any kind of media (audio/data, cd/dvd)
-gnome error promt: "unable to mount media, there is probably no media in drive"
-trying to mount in terminal neither sr1/sr0 nor cdrom/dvd are available,
terminal prompts that they doesn't exist
-both drives worked well in f7 and also do so in win2k
-installed f8 completely new, not by upgrading from f7
-if media is in drive while booting, it will be automounted but can not be     
         unmounted
-changing symlinks had at least no effect, except deleting
70-persistent-cd.rules, reboot, change it like written in attachment and another
reboot, then drives both work well but just for one time, after the next reboot
all's like before
-the udev-updates which I installed in the last weeks also didn't take any effect
-model information about the drives also are written in attachment

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 peterhoffm 2008-01-25 10:31:48 EST
Created attachment 292948 [details]
my actual 70-persistent-cd.rules file
Comment 2 Harald Hoyer 2008-01-28 06:18:53 EST
what does
# dmesg
output after a unsuccessful mount try?
can you mount by hand?

# isoinfo dev=/dev/cdrom
# mount /dev/cdrom /mnt
# ls /mnt
Comment 3 peterhoffm 2008-01-28 12:13:01 EST
Created attachment 293169 [details]
dmesg
Comment 4 peterhoffm 2008-01-28 12:15:07 EST
So the last lines from dmesg output (after trying to mount) are in the attachement.
No I can't mount manually. When I try to mount manually it's displayed that
/dev/cdrom doesn't exist. Trying isoinfo nothing happens, terminal freezes and
even with ctrl+c it won't awake.
ls /mnt there's displayed "cdrom  cdrw  dvd  dvdrw"
Comment 5 peterhoffm 2008-02-02 14:27:34 EST
I also noticed a strange behaviour of my cd drive the last days. If I press
eject (after booting my PC), the drawer ejects and sometimes the drawer shuts
after a few seconds without any reason. I know it's not the kind of bug report
which is liked very much, but I just can tell all I know. If you need any
additional logfiles please let me know.

Note You need to log in before you can comment on or make changes to this bug.